
Public Support - Support Request #9405

Missing OSG plugins // deprecated version

2019-12-11 18:50 - hidden

Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ADIS

TB-1052

Department: EF Affected Products: ADTF Display Toolbox 3.4.0

Requester's Priority: Normal Platform: Ubuntu 16.04 64bit

Support Level: 3rd Level Topic: DisplayTB::Common

Resolution: Product Issue Opened FAQ Links:  

Description

Supportanfrage

Currently used OSG 3.5.6 is already 2.5 years old and missing many import plugins like jpeg, png or freetype.

Requesting upgrade to current OSG version and/or addition of missing plugins.

Lösung

Change Request ADISTB-1052 erstellt

History

#1 - 2019-12-12 12:33 - hidden

- Topic set to DisplayTB::Common

#3 - 2019-12-16 08:37 - hidden

- Status changed from New to In Progress

- Support Level changed from 2nd Level to 3rd Level

@Basti: Bitte im neuen Jahr mit Nils kurzschließen, er hatte bereits hierzu Kontakt mit Falk

#4 - 2020-01-15 15:21 - hidden

@Basti: Habt ihr dazu schon gesprochen ? Am besten du machst ein Ticket für eine neue OSG Version in Display TB als Change Request, im

Support kannst du eh nichts lösen, außer ggf. man kann es einfach austauschen auf Anwenderseite...

#6 - 2020-01-16 10:12 - hidden

Bitte mindestens GIF, PNG, JPG, FreeType (TTF) plugins hinzufügen. Danke!

#7 - 2020-01-16 12:01 - hidden

- Status changed from In Progress to To Be Closed

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ADISTB-1052

- Platform Ubuntu 16.04 64bit added

Hello Falk,

i opened a product issue reagrding the bumping of the OSG Version

https://www.cip.audi.de/jira/browse/ADISTB-1052

Regards

Sebastian

#8 - 2020-01-16 15:37 - hidden
https://www.cip.audi.de/jira/browse/ADISTB-1052


- Project changed from 11 to Public Support

- Subject changed from [Conan OSG SDK] missing OSG plugins // deprecated version to Missing OSG plugins // deprecated version

- Description updated

- Status changed from To Be Closed to Closed

- Private changed from Yes to No
